- args:
    relationship: job
    table:
      name: invoices
      schema: public
  type: drop_relationship
- args:
    relationship: vendor
    table:
      name: invoices
      schema: public
  type: drop_relationship
- args:
    relationship: invoice
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: invoices
    table:
      name: vendors
      schema: public
  type: drop_relationship
